/* r.a.d.menu Web 2.0 skin */


@media print {
	.RadMenu_Web20 {
		display: none !important;
	}
}

.RadMenu_Web20 
{
	position: absolute;
	top: 49px;
	left: 163px;
}

.RadMenu_Web20  img {
	behavior: URL('/iepngfix.htc');
}

.RadMenu_Web20_Context
{
	border:0;
}

.RadMenu_Web20 .link
{
	float: left;
	text-decoration: none;
	background: transparent;
	cursor: pointer !important;
}

.RadMenu_Web20 .link:hover,
.RadMenu_Web20 .focused,
.RadMenu_Web20 .expanded
{
	background: transparent ;
}

.RadMenu_Web20 .rootGroup .text
{
	
}


.RadMenu_Web20 .rootGroup .text
{
    background-image:none;
}

.RadMenu_Web20 .horizontal .expandBottom,  
.RadMenu_Web20 .horizontal .expandTop  
{  
  background: transparent;  
} 

.RadMenu_Web20 .vertical .expandLeft,
.RadMenu_Web20 .vertical .expandRight  
{  
  background: transparent;  
} 


.RadMenu_Web20 .slide
{
	margin-top:-1px;
}

.RadMenu_Web20 .group
{
	
}

.RadMenu_Web20 .group .link
{
	border: 0px;
}

.RadMenu_Web20 .group .text
{
	margin-right: 0px !important;
}

.RadMenu_Web20 .group .link:hover,
.RadMenu_Web20 .group .focused,
.RadMenu_Web20 .group .expanded
{
}

.RadMenu_Web20 .leftArrow,
.RadMenu_Web20 .rightArrow,
.RadMenu_Web20 .topArrow,
.RadMenu_Web20 .bottomArrow,
.RadMenu_Web20 .leftArrowDisabled,
.RadMenu_Web20 .rightArrowDisabled,
.RadMenu_Web20 .topArrowDisabled,
.RadMenu_Web20 .bottomArrowDisabled
{
}

.RadMenu_Web20 .topArrow,
.RadMenu_Web20 .topArrowDisabled
{
}

.RadMenu_Web20 .bottomArrow,
.RadMenu_Web20 .bottomArrowDisabled
{
}

.RadMenu_Web20 .rightArrow,
.RadMenu_Web20 .leftArrow
{
}

.RadMenu_Web20 .rightArrow,
.RadMenu_Web20 .rightArrowDisabled
{
}

.RadMenu_Web20 .vertical .separator .text
{
}

.RadMenu_Web20 .expandLeft,
.RadMenu_Web20 .expandRight
{
}

.RadMenu_Web20 .link:hover .expandLeft,
.RadMenu_Web20 .link:hover .expandRight,
.RadMenu_Web20 .focused .expandLeft,
.RadMenu_Web20 .focused .expandRight,
.RadMenu_Web20 .expanded .expandLeft,
.RadMenu_Web20 .expanded .expandRight
{
}

/* mozilla only - disabled state */
.RadMenu_Web20 .link.disabled, .RadMenu_Web20 .link.disabled:hover
{
	background: none;
}